错误:无法在全球npm 8.15中找到“颜色支持”窗口

2022-10-15 13:03:13标签node.jswindowsnpm
提问

我在我的机器上运行windows 10,刚刚更新到最新的NPM版本8。15,在更新了我的NPM命令工作,我甚至不能运行NPM——版本或NPM安装看起来就像NPM在这个版本中已经打破了一些可能我如何解决这个问题的版本?

(node:8916) UnhandledPromiseRejectionWarning: Error: Cannot find module 'color-support'
Require stack:
- C:\Program Files\nodejs\node_modules\npm\node_modules\gauge\lib\has-color.js

▼版权说明

相关文章也很精彩
推荐内容
更多标签
相关热门
全站排行
随便看看

错说cuoshuo.com——程序员的报错记录

部分内容根据CC版权协议转载,如果您希望取消转载请发送邮件到cuoshuo8@163.com

辽ICP备19011660号-5